Loading...
Searching...
No Matches
AlgebraicDecisionTree.h File Reference

Algebraic Decision Trees. More...

Go to the source code of this file.

## Classes

class | gtsam::AlgebraicDecisionTree< L >
| An algebraic decision tree fixes the range of a DecisionTree to double. More...
struct | gtsam::AlgebraicDecisionTree< L >::Ring
| The Real ring with addition and multiplication. More...
struct | gtsam::traits< AlgebraicDecisionTree< T > >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Algebraic Decision Trees.

Author
  Frank Dellaert

Date
  Mar 14, 2011